{
	"345000332_0": "Ugh, Kirika's right there!",
	"345000332_1": "I'm not gonna give you the privilege of being distracted!",
	"345000332_2": "I can handle an attack like this without a sweat!",
	"345000332_3": "What?!",
	"345000332_4": "Oh, her movements have changed. \\n My, my, she actually's turned out to be fairly strong.",
	"345000332_5": "(He's right, both of them are sharper than before.)",
	"345000332_6": "Maria, I know how you feel, \\n but you'll burn out like this!",
	"345000332_7": "The tank's right there! \\n Once she's out of there, we can retreat!",
	"345000332_8": "I said I'm not letting you anywhere near it!",
	"345000332_9": "Ugh!",
	"345000332_10": "Get out of my way!",
	"345000332_11": "Ah?!",
	"345000332_12": "Are you alright?! \\n Please stand back for a moment.",
	"345000332_13": "Damage report... thirty percent.",
	"345000332_14": "I can keep going!",
	"345000332_15": "Please don't overdo it. \\n If you get damaged, you'll make her sad.",
	"345000332_16": "I'll make her sad?",
	"345000332_17": "This is more important than that!",
	"345000332_18": "I can still fight, \\n so please keep supporting me!",
	"345000332_19": "If that is your wish.",
	"345000332_20": "(Just what is their relationship?)",
	"345000332_21": "(I guess anything's possible since \\n this is a parallel world, but...)",
	"345000332_22": "Thought link, engage. \\n Protect Kirika at all costs!",
	"345000332_23": "Let's go!",
	"345000332_24": "(For some reason, seeing those two in sync \\n just pisses me off!)",
	"345000332_25": "If you continue to rampage like this, the tank will get damaged. \\n It's time to finish this.",
	"345000332_26": "Do your worst! \\n We're not going anywhere until we get Kirika back!",
	"345000332_27": "I'll take the fastest, shortest route!",
	"345000332_28": "What?!",
	"345000332_29": "All that's left is to smash the tank! \\n I'm coming for you, Kirikaaaaa!",
	"345000332_30": "She's going to make it!",
	"345000332_31": "No, you can't break it!",
	"345000332_32": "What?! She's blocking it with her body!",
	"345000332_33": "Aaaah!",
	"345000332_34": "Kirika?!",
	"345000332_35": "Ah... I'm not gonna break from something like that.",
	"345000332_36": "No, I can't hesitate. \\n I have to save her!",
	"345000332_37": "Androids!",
	"345000332_38": "This is bad!",
	"345000332_39": "Where did they all come from?!",
	"345000332_40": "Fall back, Maria. \\n I can't cover when you're that far away!",
	"345000332_41": "But I'm this far! \\n I can't just retreat now!",
	"345000332_42": "I won't let you lay a finger on her!",
	"345000332_43": "Why is she so desperate?",
	"345000332_44": "You're not giving me a choice. \\n Time for my trump card!",
	"345000332_45": "Aaaaaaah!",
	"345000332_46": "Are you—",
	"345000332_47": "W-What is that?!",
	"345000332_48": "What frightening energy!",
	"345000332_49": "Her body...",
	"345000332_50": "Limiter released! Time to blast at full power!",
	"345000332_51": "Kirika...",
	"345000332_52": "Assistant, support me! \\n I'm ending this right now!",
	"345000332_53": "Understood. \\n I will support you as best I can.",
	"345000332_54": "We will protect her together!",
	"345000332_55": "Roger!",
	"345000332_56": "They're coming!",
	"345000332_57": "I can tell!",
	"345000332_58": "We'll drive them out by force! \\n Now then—",
	"345000332_59": "Ouch?!",
	"345000332_60": "Ah?!",
	"345000332_61": "Huh? Dr. Ver suddenly fell down.",
	"345000332_62": "Wait, someone else is there.",
	"345000332_63": "Ow, ow, ow. \\n Kicking someone from behind like that is rather rude.",
	"345000332_64": "Shut it. \\n What in tarnation is going on?",
	"345000332_65": "Wait, are you—",
	"345000332_66": "Yaaaawn...",
	"345000332_67": "What a pain.",
	"345000332_68": "Tsukuyomi, is that you?"
}